
@font-face {
	font-family: 'Oranienbaum';

	src:
		url('/fonts/Oranienbaum-Regular.woff2') format('woff2'),
  url('/fonts/Oranienbaum-Regular.woff') format('woff');

	font-weight: normal;

	font-style: normal;

}

@font-face {
font-family: 'Kulim Park';

src:
 url('/fonts/KulimPark-Regular.woff2') format('woff2'),
 url('/fonts/KulimPark-Regular.woff') format('woff');

font-weight: normal;

font-style: normal;

}

@font-face {
font-family: 'Kulim Park';

src:
 url('/fonts/KulimPark-Bold.woff2') format('woff2'),
 url('/fonts/KulimPark-Bold.woff') format('woff');

font-weight: bold;

font-style: normal;

}

@font-face {
font-family: 'Kulim Park';

src:
 url('/fonts/KulimPark-Italic.woff2') format('woff2'),
 url('/fonts/KulimPark-Italic.woff') format('woff');

font-weight: normal;

font-style: italic;

}



div,span,h2,h3,h4,p,a,ul,li{

}
*{
-webkit-box-sizing: border-box;
box-sizing: border-box;
outline: none;

}
*:focus{
outline: none;

}
body{
position: relative;
font-style: normal;
line-height: 1.5;
color: #1c2830;

}
section{
background-color: #eeeeee;
background-position: 50% 50%;
background-repeat: no-repeat;
background-size: cover;
overflow: hidden;
padding: 30px 0;

}
h2,h3,h4{
margin: 0;
padding: 0;

}
p,li{
letter-spacing: 0.5px;
line-height: 1.7;

}
ul,p{
margin-bottom: 0;
margin-top: 0;

}
a{
cursor: pointer;

}
a,a:hover{
text-decoration: none;
}
p a {
 text-decoration: underline
}
h2,h3,h4,.display-2,.display-4,.display-5,.display-7{
word-break: break-word;
word-wrap: break-word;

}
body{
height: auto;
min-height: 100vh;

}
.mbr-section-title{
margin: 0;
padding: 0;
font-style: normal;
line-height: 1.2;
width: 100%;

}
.mbr-text{
font-style: normal;
line-height: 1.6;
width: 100%;

}
.mbr-white{
color: #ffffff;

}
.align-left{
text-align: left;

}
.align-center{
text-align: center;

}
.align-right{
text-align: right;

}
@media (max-width: 767px){
.align-left,.align-center,.align-right{
text-align: center;

}

}
.mbr-regular{
font-weight: 400;

}
.mbr-semibold{
font-weight: 500;

}
amp-img{
width: 100%;

}
amp-img img{
max-height: 100%;
max-width: 100%;

}
img.mbr-temp{
width: 100%;

}
.is-builder .nodisplay + img[async],.is-builder .nodisplay + img[decoding="async"],.is-builder amp-img > a + img[async],.is-builder amp-img > a + img[decoding="async"]{
display: none;

}
html:not(.is-builder) amp-img > a{
position: absolute;
top: 0;
bottom: 0;
left: 0;
right: 0;
z-index: 1;

}
.is-builder .temp-amp-sizer{
position: absolute;

}
.is-builder amp-youtube .temp-amp-sizer,.is-builder amp-vimeo .temp-amp-sizer{
position: static;

}
.mobirise-spinner{
position: absolute;
top: 50%;
left: 40%;
margin-left: 10%;
-webkit-transform: translate3d(-50%,-50%,0);
z-index: 4;

}
.mobirise-spinner em{
width: 24px;
height: 24px;
background: #3ac;
border-radius: 100%;
display: inline-block;
-webkit-animation: slide 1s infinite;

}
.mobirise-spinner em:nth-child(1){
-webkit-animation-delay: 0.1s;

}
.mobirise-spinner em:nth-child(2){
-webkit-animation-delay: 0.2s;

}
.mobirise-spinner em:nth-child(3){
-webkit-animation-delay: 0.3s;

}
@-moz-keyframes slide{
0%{
-webkit-transform: scale(1);

}
50%{
opacity: 0.3;
-webkit-transform: scale(2);

}
100%{
-webkit-transform: scale(1);

}

}
@-webkit-keyframes slide{
0%{
-webkit-transform: scale(1);

}
50%{
opacity: 0.3;
-webkit-transform: scale(2);

}
100%{
-webkit-transform: scale(1);

}

}
@-o-keyframes slide{
0%{
-webkit-transform: scale(1);

}
50%{
opacity: 0.3;
-webkit-transform: scale(2);

}
100%{
-webkit-transform: scale(1);

}

}
@keyframes slide{
0%{
-webkit-transform: scale(1);

}
50%{
opacity: 0.3;
-webkit-transform: scale(2);

}
100%{
-webkit-transform: scale(1);

}

}
.mobirise-loader .amp-active > div{
display: none;

}
.mbr-flex{
display: flex;

}
.mbr-jc-c{
justify-content: center;

}
.mbr-row-reverse{
flex-direction: row-reverse;

}
amp-img,img{
height: 100%;
width: 100%;

}
section,.container,.container-fluid{
position: relative;
word-wrap: break-word;

}
.container{
padding: 0 2rem;
width: 100%;
margin-right: auto;
margin-left: auto;

}
@media (max-width: 767px){
.container{
max-width: 540px;

}

}
@media (min-width: 768px){
.container{
max-width: 720px;

}

}
@media (min-width: 992px){
.container{
max-width: 960px;

}

}
@media (min-width: 1200px){
.container{
max-width: 1440px;

}

}
.container-fluid{
width: 100%;
padding: 0 1rem;

}
nav .mbr-section-btn{
margin-left: 0rem;
margin-right: 0rem;

}
section.menu{
min-height: 100px;
overflow: visible;
padding: 0;

}
.menu-container{
display: flex;
-webkit-box-pack: justify;
-ms-flex-pack: justify;
justify-content: space-between;
align-items: center;
min-height: 100px;

}
@media (max-width: 991px){
.menu-container{
max-width: 100%;
padding: 0 2rem;

}

}
@media (max-width: 767px){
.menu-container{
padding: 0 1rem;

}

}
.navbar{
z-index: 100;
width: 100%;
position: absolute;

}
.navbar-fixed-top{
position: fixed;
top: 0;

}
.navbar-brand{
display: flex;
align-items: center;
word-break: break-word;
z-index: 1;

}
.navbar-logo{
margin: 0 0.8rem 0 0;

}
@media (max-width: 767px){
.navbar-logo amp-img{
max-height: 55px;
max-width: 55px;

}

}
.navbar-caption-wrap{
display: flex;

}
.navbar .navbar-collapse{
display: flex;
-ms-flex-preferred-size: auto;
flex-basis: auto;
align-items: center;
justify-content: flex-end;

}
@media (max-width: 991px){
.navbar .navbar-collapse{
display: none;
position: absolute;
top: 0;
right: 0;
overflow-y: auto;
height: 100vh;
padding: 70px 2rem 1rem;
z-index: 1;

}

}
@media (max-width: 991px){
.navbar.opened .navbar-collapse.show,.navbar.opened .navbar-collapse.collapsing{
display: block;

}
.is-builder .navbar-collapse{
position: fixed;

}

}
.navbar-nav{
list-style-type: none;
display: flex;
flex-wrap: wrap;
padding-left: 0;
min-width: 7rem;

}
@media (max-width: 991px){
.navbar-nav{
flex-direction: column;

}

}
.navbar-nav .mbr-iconfont{
margin: 0 0.2rem 0 0;

}
.nav-item{
word-break: break-all;

}
.nav-link{
display: flex;
align-items: center;
justify-content: center;

}
.nav-link,.navbar-caption{
transition: all 0.2s;
letter-spacing: 1px;

}
.nav-dropdown .dropdown-menu{
min-width: 7rem;
position: absolute;
left: 0;
padding: 1rem 0 0.5rem;

}
.nav-dropdown .dropdown-menu .dropdown-item{
line-height: 2;
display: flex;
justify-content: center;
align-items: center;
padding: 0 1.4rem;
white-space: nowrap;

}
.nav-dropdown .dropdown-menu .dropdown{
position: relative;

}
.dropdown-menu .dropdown:hover > .dropdown-menu{
opacity: 1;
pointer-events: all;

}
.nav-dropdown .dropdown-submenu{
top: 0;
left: 100%;
margin: 0;

}
.nav-item.dropdown{
position: relative;

}
.nav-item.dropdown .dropdown-menu{
opacity: 0;
pointer-events: none;

}
.nav-item.dropdown:hover > .dropdown-menu{
opacity: 1;
pointer-events: all;

}
.link.dropdown-toggle:after{
content: "";
margin-left: 0.25rem;
border-top: 0.35em solid;
border-right: 0.35em solid transparent;
border-left: 0.35em solid transparent;
border-bottom: 0;

}
.navbar .dropdown.open > .dropdown-menu{
display: block;

}
@media (max-width: 991px){
.is-builder .nav-dropdown .dropdown-menu{
position: relative;

}
.nav-dropdown .dropdown-submenu{
left: 0;

}
.nav-dropdown .dropdown-menu .dropdown-item{
padding: 0 1.4rem;
margin: 0;
justify-content: center;

}
.nav-dropdown .dropdown-menu .dropdown-item:after{
right: auto;

}
.navbar.opened .dropdown-menu{
top: 0;

}
.dropdown-toggle[data-toggle="dropdown-submenu"]:after{
content: "";
margin-left: 0.25rem;
border-top: 0.35em solid;
border-right: 0.35em solid transparent;
border-left: 0.35em solid transparent;
border-bottom: 0;
top: 55%;

}

}
.navbar-buttons{
display: flex;
flex-wrap: wrap;
align-items: center;
justify-content: center;

}
@media (max-width: 991px){
.navbar-buttons{
flex-direction: column;

}

}
.menu-social-list{
display: flex;
align-items: center;
justify-content: center;
flex-wrap: wrap;

}
.menu-social-list a{
margin: 0 0.5rem;

}
.menu-social-list a span{
font-size: 1.3rem;

}
button.navbar-toggler{
position: absolute;
right: 25px;
top: 40px;
width: 31px;
height: 20px;
cursor: pointer;
transition: all .2s;
-ms-flex-item-align: center;
-ms-grid-row-align: center;
align-self: center;

}
.hamburger span{
position: absolute;
right: 0;
width: 30px;
height: 2px;
border-right: 5px;

}
.hamburger span:nth-child(1){
top: 0;
transition: all .2s;

}
.hamburger span:nth-child(2){
top: 8px;
transition: all .15s;

}
.hamburger span:nth-child(3){
top: 8px;
transition: all .15s;

}
.hamburger span:nth-child(4){
top: 16px;
transition: all .2s;

}
nav.opened .navbar-toggler:not(.hide) .hamburger span:nth-child(4),nav.opened .navbar-toggler:not(.hide) .hamburger span:nth-child(1){
top: 8px;
width: 0;
opacity: 0;
right: 50%;
transition: all .2s;

}
nav.opened .navbar-toggler:not(.hide) .hamburger span:nth-child(2){
transform: rotate(-45deg);
transition: all .25s;

}
nav.opened .navbar-toggler:not(.hide) .hamburger span:nth-child(3){
transform: rotate(45deg);
transition: all .25s;

}
.ampstart-btn.hamburger{
position: absolute;
top: 40px;
right: 25px;
margin-left: auto;
height: 20px;
width: 30px;
background: none;
border: none;
cursor: pointer;
z-index: 1000;

}
@media (min-width: 992px){
.ampstart-btn,amp-sidebar{
display: none;

}
.dropdown-menu .dropdown-toggle:after{
content: "";
border-bottom: 0.35em solid transparent;
border-left: 0.35em solid;
border-right: 0;
border-top: 0.35em solid transparent;
margin-left: 0.3rem;
margin-top: -0.3077em;
position: absolute;
right: 1.1538em;
top: 50%;

}

}
.close-sidebar{
width: 30px;
height: 30px;
position: relative;
cursor: pointer;
background-color: transparent;
border: none;

}
.close-sidebar span{
position: absolute;
left: 0;
width: 30px;
height: 2px;
border-right: 5px;
top: 14px;

}
.close-sidebar span:nth-child(1){
transform: rotate(-45deg);

}
.close-sidebar span:nth-child(2){
transform: rotate(45deg);

}
.builder-sidebar{
position: relative;
height: 100vh;
min-width: 7rem;
overflow: hidden auto;
z-index: 1030;
padding: 1rem 2rem;
max-width: 20rem;

}
.builder-sidebar .dropdown:hover > .dropdown-menu{
position: relative;
text-align: center;

}
.is-builder section.horizontal-menu .ampstart-btn{
display: none;

}
.is-builder section.horizontal-menu .dropdown-menu{
z-index: auto;
opacity: 1;
pointer-events: auto;

}
.is-builder .menu{
overflow: visible;

}
#sidebar{
background-color: transparent;

}
.card-title{
margin: 0;

}
.card{
position: relative;
background-color: transparent;
border: none;
border-radius: 0;
width: 100%;
padding: 0 1rem;

}
@media (max-width: 767px){
.card:not(.last-child){
padding-bottom: 2rem;

}

}
.card .card-img{
width: auto;
border-radius: 0;

}
.card .card-wrapper{
height: 100%;

}
@media (max-width: 767px){
.card .card-wrapper{
flex-direction: column;

}

}
.card img{
height: 100%;
-o-object-fit: cover;
object-fit: cover;
-o-object-position: center;
object-position: center;

}
.gallery-img-wrap{
position: relative;
height: 100%;

}
.gallery-img-wrap:hover{
cursor: pointer;

}
.gallery-img-wrap:hover .icon-wrap,.gallery-img-wrap:hover .caption-on-hover{
opacity: 1;

}
.gallery-img-wrap:hover:after{
opacity: .5;

}
.gallery-img-wrap amp-img{
height: 100%;

}
.gallery-img-wrap:after{
content: "";
position: absolute;
top: 0;
bottom: 0;
left: 0;
right: 0;
background: #000;
opacity: 0;
transition: opacity 0.3s;
pointer-events: none;

}
.gallery-img-wrap .icon-wrap,.gallery-img-wrap .img-caption{
z-index: 3;
pointer-events: none;
position: absolute;

}
.gallery-img-wrap .icon-wrap,.gallery-img-wrap .caption-on-hover{
opacity: 0;
transition: opacity 0.3s;

}
.gallery-img-wrap .icon-wrap{
left: 50%;
top: 50%;
transform: translate(-50%,-50%);
background-color: #fff;
padding: .5rem;
border-radius: 50%;

}
.gallery-img-wrap .amp-iconfont{
color: #000;
font-size: 1rem;
width: 1rem;
display: block;

}
.gallery-img-wrap .img-caption{
left: 0;
right: 0;

}
.gallery-img-wrap .img-caption.caption-top{
top: 0;

}
.gallery-img-wrap .img-caption.caption-bottom{
bottom: 0;

}
.gallery-img-wrap .img-caption:not(.caption-on-hover):after{
content: "";
position: absolute;
top: 0;
left: 0;
right: 0;
height: 100%;
transition: opacity 0.3s;
z-index: -1;
pointer-events: none;

}
@media (max-width: 767px){
.gallery-img-wrap:after,.gallery-img-wrap:hover:after,.gallery-img-wrap .icon-wrap{
display: none;

}
.gallery-img-wrap .caption-on-hover{
opacity: 1;

}

}
.is-builder .gallery-img-wrap .icon-wrap,.is-builder .gallery-img-wrap .img-caption > *{
pointer-events: all;

}
.amp-carousel-button{
transition: all 0.4s;
cursor: pointer;
outline: none;

}
.amp-carousel-button{
border-radius: 50%;
border: 10px transparent solid;
transform: scale(1.5) translateY(-50%);
height: 45px;
width: 45px;

}
.amp-carousel-button:hover{
opacity: 1;

}
.dots-wrapper .dots span.current{
width: 40px;

}
.dots-wrapper .dots span.current{
opacity: 1;

}
.amp-carousel-button-next{
background-position: 75% 50%;

}
.amp-carousel-button-prev{
background-position: 25% 50%;

}
button.btn-img{
cursor: pointer;

}
.is-builder .preview button.btn-img{
opacity: 0.5;
position: relative;
pointer-events: none;

}
amp-image-lightbox{
background: rgba(0,0,0,0.8);
display: flex;
flex-wrap: wrap;
align-items: center;
justify-content: center;
width: 100%;
height: 100%;
overflow: auto;

}
amp-image-lightbox a.control{
position: absolute;
cursor: default;
top: 0;
right: 0;

}
amp-image-lightbox .close{
background: none;
border: none;
position: absolute;
top: 16px;
right: 16px;
height: 32px;
width: 32px;
cursor: pointer;
z-index: 1000;

}
amp-image-lightbox .close:before,amp-image-lightbox .close:after{
position: absolute;
top: 0;
right: 16px;
content: ' ';
height: 32px;
width: 2px;
background-color: #fff;

}
amp-image-lightbox .close:before{
transform: rotate(45deg);

}
amp-image-lightbox .close:after{
transform: rotate(-45deg);

}
amp-image-lightbox .video-block{
width: 100%;

}
.mbr-row{
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-ms-flex-wrap: wrap;
flex-wrap: wrap;
margin-left: -1rem;
margin-right: -1rem;

}
@media (max-width: 767px){
.mbr-col-sm-12{
-ms-flex: 0 0 100%;
-webkit-box-flex: 0;
flex: 0 0 100%;
max-width: 100%;
padding-right: 1rem;
padding-left: 1rem;

}

}
@media (min-width: 768px){
.mbr-col-md-6{
-ms-flex: 0 0 50%;
-webkit-box-flex: 0;
flex: 0 0 50%;
max-width: 50%;
padding-right: 1rem;
padding-left: 1rem;

}
.mbr-col-md-8{
-ms-flex: 0 0 66.6666666667%;
-webkit-box-flex: 0;
flex: 0 0 66.6666666667%;
max-width: 66.6666666667%;
padding-right: 1rem;
padding-left: 1rem;

}
.mbr-col-md-12{
-ms-flex: 0 0 100%;
-webkit-box-flex: 0;
flex: 0 0 100%;
max-width: 100%;
padding-right: 1rem;
padding-left: 1rem;

}

}
@media (min-width: 992px){
.mbr-col-lg-4{
-ms-flex: 0 0 50%;
-webkit-box-flex: 0;
flex: 0 0 50%;
max-width: 50%;
padding-right: 1rem;
padding-left: 1rem;
margin-bottom: 1.5rem;

}
.mbr-col-lg-6{
-ms-flex: 0 0 50%;
-webkit-box-flex: 0;
flex: 0 0 50%;
max-width: 50%;
padding-right: 1rem;
padding-left: 1rem;

}
.mbr-col-lg-12{
-ms-flex: 0 0 100%;
-webkit-box-flex: 0;
flex: 0 0 100%;
max-width: 100%;
padding-right: 1rem;
padding-left: 1rem;

}

}
@media (max-width: 991px){
.md-pb{
padding-bottom: 2rem;

}

}
.mbr-px-1{
padding-left: 0.5rem;
padding-right: 0.5rem;

}
.mbr-pt-2{
padding-top: 1rem;

}
.mbr-pb-2{
padding-bottom: 1rem;

}
.mbr-px-2{
padding-left: 1rem;
padding-right: 1rem;

}
.mbr-pt-3{
padding-top: 1.5rem;

}
.mbr-pb-3{
padding-bottom: 1.5rem;

}
.mbr-pb-4{
padding-bottom: 2rem;

}
.mbr-px-4{
padding-left: 2rem;
padding-right: 2rem;

}
@media (max-width: 991px){
.mbr-px-4{
padding-left: 1rem;
padding-right: 1rem;

}

}
.mbr-m-auto{
margin: auto;

}
#scrollToTopMarker{
position: absolute;
width: 0px;
height: 0px;
top: 300px;

}
#scrollToTopButton{
position: fixed;
bottom: 25px;
right: 25px;
opacity: .4;
z-index: 5000;
font-size: 32px;
height: 60px;
width: 60px;
border: none;
border-radius: 3px;
cursor: pointer;

}
#scrollToTopButton:focus{
outline: none;

}
#scrollToTopButton a:before{
content: '';
position: absolute;
height: 40%;
top: 36%;
width: 2px;
left: calc(50% - 1px);

}
#scrollToTopButton a:after{
content: '';
position: absolute;
border-top: 2px solid;
border-right: 2px solid;
width: 40%;
height: 40%;
left: calc(30% - 1px);
bottom: 30%;
-webkit-transform: rotate(-45deg);
transform: rotate(-45deg);

}
.mbr-gray{
color: #445a69;

}
@media (max-width: 767px){
.container{
padding-right: 1rem;
padding-left: 1rem;

}

}
body{
font-family: Kulim Park;

}
.display-2{
font-family: 'Oranienbaum',serif;
font-size: 4rem;
line-height: 1.1;

}
.display-4{
font-family: 'Kulim Park',sans-serif;
font-size: 1.1rem;
line-height: 1.8;

}
.display-5{
font-family: 'Oranienbaum',serif;
font-size: 2rem;
line-height: 1.4;

}
.display-7{
font-family: 'Kulim Park',sans-serif;
font-size: 1.2rem;
line-height: 1.6;

}
@media (max-width: 768px){
.display-2{
font-size: 3.2rem;
font-size: calc( 2.05rem + (4 - 2.05) * ((100vw - 20rem) / (48 - 20)));
line-height: calc( 1.1 * (2.05rem + (4 - 2.05) * ((100vw - 20rem) / (48 - 20))));

}
.display-4{
font-size: 0.88rem;
font-size: calc( 1.0350000000000001rem + (1.1 - 1.0350000000000001) * ((100vw - 20rem) / (48 - 20)));
line-height: calc( 1.8 * (1.0350000000000001rem + (1.1 - 1.0350000000000001) * ((100vw - 20rem) / (48 - 20))));

}
.display-5{
font-size: 1.6rem;
font-size: calc( 1.35rem + (2 - 1.35) * ((100vw - 20rem) / (48 - 20)));
line-height: calc( 1.4 * (1.35rem + (2 - 1.35) * ((100vw - 20rem) / (48 - 20))));

}
.display-7{
font-size: 0.96rem;
font-size: calc( 1.07rem + (1.2 - 1.07) * ((100vw - 20rem) / (48 - 20)));
line-height: calc( 1.8 * (1.07rem + (1.2 - 1.07) * ((100vw - 20rem) / (48 - 20))));

}

}
.text-primary{
color: #ea6079;

}
.text-info{
color: #e96188;

}
.text-black{
color: #010101;

}
a[class*="text-"],.amp-iconfont{
transition: 0.2s ease-in-out;

}
.amp-iconfont{
color: #ea6079;

}
a.text-primary:hover,a.text-primary:focus{
color: #9c152d;

}
a.text-info:hover,a.text-info:focus{
color: #9b163c;

}
a.text-black:hover,a.text-black:focus{
color: #cccccc;

}
amp-carousel{
overflow: hidden;

}
#scrollToTopMarker{
display: none;

}
#scrollToTopButton{
background-color: #000000;

}
#scrollToTopButton a:before{
background: #ffffff;

}
#scrollToTopButton a:after{
border-top-color: #ffffff;
border-right-color: #ffffff;

}
.cid-rQRfl4xHMw{
padding-top: 5rem;
padding-bottom: 5rem;
background-color: #ffffff;

}
.cid-rQRfl4xHMw .card1{
background-image: url("/assets/images/01.jpg");

}
.cid-rQRfl4xHMw .card2{
background-image: url("/assets/images/02.jpg");

}
.cid-rQRfl4xHMw .card3{
background-image: url("/assets/images/04.jpg");

}
.cid-rQRfl4xHMw .card4{
background-image: url("/assets/images/03.jpg");

}
.cid-rQRfl4xHMw .mbr-text{
transition: all,0.3s;
opacity: 0;

}
.cid-rQRfl4xHMw .card-wrapper:after{
content: "";
position: absolute;
left: 0;
right: 0;
top: 0;
transition: all 0.3s;
bottom: 0;
background-color: #fef3f5;
opacity: 0.7;
z-index: -1;

}
.cid-rQRfl4xHMw .card-wrapper{
position: relative;
min-height: 600px;
z-index: 1;
background-position: top;
background-size: cover;
padding: 0rem;

}
@media (max-width: 991px){
.cid-rQRfl4xHMw .card-wrapper{
flex-wrap: wrap;

}

}
.cid-rQRfl4xHMw .card{
cursor: pointer;

}
.cid-rQRfl4xHMw .card:hover .card-wrapper:after{
opacity: 0.8;

}
.cid-rQRfl4xHMw .card:hover .mbr-text{
opacity: 1;

}
@media (max-width: 767px){
.cid-rQRfl4xHMw .mbr-text{
opacity: 1;

}
.cid-rQRfl4xHMw .card-wrapper:after{
opacity: 0.8;

}

}
.cid-rQQHcPWSXU{
background-color: #ffffff;
overflow: visible;

}
.cid-rQQHcPWSXU .navbar{
background: #ffffff;

}
.cid-rQQHcPWSXU .navbar-brand .navbar-logo{
max-height: 60px;
min-width: 45px;
max-width: 60px;

}
.cid-rQQHcPWSXU .navbar-brand .navbar-logo amp-img,.cid-rQQHcPWSXU .navbar-brand .navbar-logo img{
object-fit: contain;

}
.cid-rQQHcPWSXU .dropdown-item{
justify-content: start;

}
.cid-rQQHcPWSXU .dropdown-item:hover,.cid-rQQHcPWSXU .dropdown-item:focus{
text-decoration: underline;

}
.cid-rQQHcPWSXU .link:hover,.cid-rQQHcPWSXU .dropdown-item:hover,.cid-rQQHcPWSXU .link:focus,.cid-rQQHcPWSXU .dropdown-item:focus{
color: #ea6079;

}
.cid-rQQHcPWSXU .link.dropdown-toggle:after{
margin-top: 4px;

}
.cid-rQQHcPWSXU .display-5{
font-size: 1.6rem;

}
@media (max-width: 767px){
.cid-rQQHcPWSXU .display-5{
font-size: 1.2rem;

}

}
.cid-rQQHcPWSXU .iconfont-wrapper .amp-iconfont{
vertical-align: middle;
font-size: 1.3rem;
width: 1.3rem;
color: #445a69;

}
.cid-rQQHcPWSXU .iconfont-wrapper:hover .amp-iconfont{
vertical-align: middle;
font-size: 1.3rem;
width: 1.3rem;
color: white;

}
.cid-rQQHcPWSXU .navbar .navbar-collapse{
width: 100%;
justify-content: space-between;

}
@media (max-width: 991px){
.cid-rQQHcPWSXU .navbar .navbar-collapse{
background: #ffffff;
right: auto;
left: 0;

}

}
@media (min-width: 992px){
.cid-rQQHcPWSXU .wrap{
display: flex;
align-items: center;

}
.cid-rQQHcPWSXU .navbar-brand{
min-width: 265px;

}

}
.cid-rQQHcPWSXU .navbar-caption{
line-height: inherit;

}
.cid-rQQHcPWSXU .nav-link{
margin: .667em 1em;
padding: 0;

}
.cid-rQQHcPWSXU .dropdown-item.active,.cid-rQQHcPWSXU .dropdown-item:active{
background-color: transparent;

}
.cid-rQQHcPWSXU .dropdown-menu{
background: #ffffff;

}
.cid-rQQHcPWSXU .hamburger span{
background-color: #232323;

}
.cid-rQQHcPWSXU .builder-sidebar{
background-color: #ffffff;

}
.cid-rQQHcPWSXU .close-sidebar:focus{
outline: 2px auto #ea6079;

}
.cid-rQQHcPWSXU .close-sidebar span{
background-color: #232323;

}
@media (max-width: 1200px){
.cid-rQQHcPWSXU .nav-link{
margin: .667em 0.4em;

}
.cid-rQQHcPWSXU .display-5{
font-size: 1.2rem;

}
.cid-rQQHcPWSXU .navbar-brand{
min-width: 210px;

}

}
.cid-sWijcxELqa{
padding-top: 4rem;
padding-bottom: 4rem;
background-color: #ffffff;

}
.cid-sWijcxELqa .item2{
background: #ebf1f4;

}
.cid-sWijcxELqa h3,.cid-sWijcxELqa h4{
padding: 0;
margin: 1rem 0;

}
.cid-sWijcxELqa .mbr-row{
margin: 0rem;

}
@media (max-width: 767px){
.cid-sWijcxELqa h3,.cid-sWijcxELqa h4{
margin: 0.5rem 0;

}

}
.cid-sWjRmgjG4Y{
padding-top: 2rem;
padding-bottom: 2rem;
background-color: #ffffff;

}
.cid-sWjRmgjG4Y .link-items .fLink{
width: auto;

}
@media (min-width: 992px){
.cid-sWjRmgjG4Y .footer-container{
justify-content: space-between;

}

}
@media (max-width: 991px){
.cid-sWjRmgjG4Y .footer-container{
flex-direction: column;
align-items: center;

}

}
.cid-sWjRmgjG4Y .mbr-row{
width: auto;

}
@media (max-width: 992px){
.cid-sWjRmgjG4Y .mbr-row{
padding: 0;
width: 100%;
justify-content: center;

}
.cid-sWjRmgjG4Y .mbr-row:nth-child(1){
margin-bottom: 1rem;

}

}
.cid-sWjRmgjG4Y .copyright{
width: auto;

}
.cid-sWjRmgjG4Y .fLink{
color: #cccccc;

}
.cid-sWjRmgjG4Y .copyright .mbr-text{
color: #cccccc;

}
